@charset "UTF-8";
/* CSS Document */

.vol04 #column01,
.vol04 #column02 {
	margin-bottom: 30px;
	width: 430px;
}

.vol04 .flL img,
.vol04 .flR img {
	display: block;
}

@media screen and (max-width: 767px) {
	.vol04 #column01,
	.vol04 #column02 {
		width: 100%;
	}
	
	.section.cf > .flR {
		width: 55%;
		margin: 0 auto 20px;
		float: none !important;
	}
}